Bug 815707 - mylyn bugzilla ui seems to ignore custom workflow of redhat bugzilla.
mylyn bugzilla ui seems to ignore custom workflow of redhat bugzilla.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-mylyn-tasks (Show other bugs)
19
All Linux
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 06:26 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:27 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 05:10:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-04-24 06:26:44 EDT
test - please ignore
Comment 1 Krzysztof Daniel 2012-04-24 06:37:59 EDT
Ok, RH bugzilla does not have Resolved state but mylyn editor still has the option 'Resolve as'.
Comment 2 Severin Gehwolf 2012-04-24 15:08:11 EDT
I'm not sure if the custom workflow additions allow one to "remove" states which are present in any default Bugzilla installation. If it is possible, I'd be interested what the required changes were. Syntax of that transition file is kind of weird :)
Comment 3 Krzysztof Daniel 2012-04-25 02:19:44 EDT
Bugzilla allows for such customization out of the box [1]. I do not see a reason why mylyn should not :).

[1] http://www.bugzilla.org/docs/tip/en/html/bug_status_workflow.html
Comment 4 Fedora End Of Life 2013-04-03 15:49:35 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Krzysztof Daniel 2013-10-11 05:10:18 EDT
This was resolved some time ago.

Note You need to log in before you can comment on or make changes to this bug.